sha256: 989a848b43bbe01de3ba471cfbcfd35c372606fc640e99970032670cc9052b48
real_size: null
zip_size: 488483290
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_pgdump_metadata.yml
